How to remove libgsl2 from Debian 9 (Stretch)